In my Tab 2 10.1 I have installed the software Samsung Smartview 1.0 to control the Samsug Smart TV. After the Android Upgrade from 4.1.1 to 4.2.2 the smartview application cannot be used.

When the Smartview is started and the TV is selected, a message "Error de Autenticacion" is received in the tab.

Do someone know any fix to this problem? or

How can I downgrade from 4.2.2 to 4.1.1 ?

Thanks in advances

Claudio